RubyGems Navigation menu

atpay_ruby 0.0.17

Ruby bindings for the @Pay API

Versions:

  1. 0.0.17 - December 16, 2014 (25.5 KB)
  2. 0.0.16 - December 16, 2014 (25.5 KB)
  3. 0.0.15 - October 22, 2014 (25.5 KB)
  4. 0.0.13 - September 19, 2014 (25.5 KB)
  5. 0.0.12 - September 18, 2014 (25.5 KB)
Show all versions (10 total)

Runtime Dependencies (6):

  • httpi >= 0
  • liquid ~> 2.6.1
  • multi_json >= 0
  • rbnacl-libsodium ~> 0.6.0
  • thor ~> 0.18.1
  • trollop ~> 2.0
  • Development Dependencies (2):

  • rspec ~> 3.0.0
  • rspec-mocks ~> 3.0.2
  • Owners:

    Authors:

    • James Kassemi, Isaiah Baca, Tyler Thompson

    SHA 256 checksum:

    d0b494eba5e9de834a831889bb123e1ef7e9802136eff8e96a22f429f0e74cce

    Total downloads 19,462

    For this version 2,398

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: